﻿using Exam.Infrastructure.Data.Entity;
using System.ComponentModel;

namespace Hotline.Share.Dtos.Trains
{
    /// <summary>
    /// 培训习题
    /// </summary>
    [Description("培训习题")]
    public class TrainPracticeDto:ActionRequest
    {
        /// <summary>
        /// 培训模版Id
        /// </summary>
        [Description("培训模版Id")]
        public string TrainTemplateId { get; set; }

        /// <summary>
        /// 试题Id
        /// </summary>
        [Description("试题Id")]
        public string QuestionId { get; set; }
    }
}
